var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/gallery/route.js")
R.c("server/chunks/[root-of-the-server]__0zvr..4._.js")
R.c("server/chunks/[root-of-the-server]__07uk530._.js")
R.c("server/chunks/_0v0uh-j._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_gallery_route_actions_0f025nv.js")
R.m(36223)
module.exports=R.m(36223).exports
